<?php

use App\Http\Controllers\V1\InternalUserController;

Route::get('/', [InternalUserController::class, 'index']);
Route::get('/{id}', [InternalUserController::class, 'getById']);
Route::post('create', [InternalUserController::class, 'store']);
Route::put('update/{id}', [InternalUserController::class, 'update']);
Route::delete('delete/{id}', [InternalUserController::class, 'delete']);
Route::put('change-status/{id}', [InternalUserController::class, 'changeStatus']);
